uuid: cd572059-d69f-4ccd-a709-91fe21087461
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - core.entity_view_mode.node.full
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_article_type
    - field.field.node.article.field_authors
    - field.field.node.article.field_body_paragraph
    - field.field.node.article.field_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_summary
    - field.field.node.article.field_tags
    - field.field.node.article.field_topics
    - node.type.article
    - responsive_image.styles.wide
  module:
    - comment
    - ds
    - entity_reference_revisions
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_3col_stacked
      library: ds/ds_3col_stacked
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          header: div
          left: div
          middle: div
          right: div
          footer: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      header:
        - field_image
      left:
        - node_post_date
        - field_authors
      middle:
        - field_body_paragraph
        - field_article_type
        - field_topics
        - field_tags
        - comment
        - links
      footer:
        - indieweb_syndication
        - indieweb_bridgypublishtwitter
        - indieweb_bridgypublishmastodon
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 1
        label: hidden
        formatter: ds_post_date_month_day_year
_core:
  default_config_hash: oFohWQMvecp6BfFWd47eMtUnZz2jT0xPzDhEkXOb8wI
id: node.article.full
targetEntityType: node
bundle: article
mode: full
content:
  comment:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 7
    region: middle
  field_article_type:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: middle
  field_authors:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 2
    region: left
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: middle
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: wide
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: header
  field_tags:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: middle
  field_topics:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: middle
  indieweb_bridgypublishmastodon:
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: footer
  indieweb_bridgypublishtwitter:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: footer
  indieweb_syndication:
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: footer
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: middle
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  langcode: true
  search_api_excerpt: true
